Technical Bulletin
Vectorworks 2009 and Mac OS X Snow Leopard (v.10.6) Stability Concerns

As many of you know, Apple will be releasing Snow Leopard on August 28, 2009. And as many of our customers work on a Mac platform, the release of Snow Leopard naturally brings up questions of compatibility.
Understanding that for the majority of our customer base, our software is a key component of their work flow, our CTO, Dr. Biplab Sarkar, does not recommend running Vectorworks 2009 (Service Pack 4 or earlier) on Snow Leopard at this point in time. Dr. Sarkar and his team are already in process, developing a version of Vectorworks 2009 that will be fully compatible with Snow Leopard and free to all Vectorworks 2009 users. Expect to hear notice of this version availability in early November, 2009. And, if you’re not already subscribed to our monthly e-Dispatch newsletter, please subscribe now so that you’ll get the announcement. http://www.nemetschek.net/community/edisp_subscribe.php
For those customers with software versions earlier than Vectorworks 2009, please note we do not have plans to update these older versions to support Mac OS X Snow Leopard (v.10.6).
Thank you for your understanding and patience. If you wish to read a more detailed technical explanation of the current stability issues with Snow Leopard, you’ll find that information on our ever-growing Vectorworks Knowledge Base site: http://cli.gs/JrsNtD If you wish to be kept abreast of all our latest updates on the Vectorworks Knowledge Base, you can subscribe to the feed of new posts there.

Respectfully,

Juan Almansa
Product Support Manager
Nemetschek North America, Inc.
T 410-290-5114
D 443-542-0716
S jalmansamd
E jalmansa@vectorworks.net
Source: archoncad – Vectorworks 2009 and Mac OS X Snow Leopard (v.10.6) Stability Concerns
Go to Source: archoncad